@0    = ~"Oh, Sguardo Dorato, eccomi qui,
Tua Essenza! Ti guardo,
Contemplo il tuo passo e il tuo respiro!
Sei tu qui per accecare?"~
@1    = ~"Tu non puoi fare niente, continuo a osservarti,
Finché non pianti una spina nel mio occhio!"~
